Show Menu
TÓPICOS×

Sistemas e requisitos compatíveis

O Activity Map é compatível com os seguintes navegadores da Web.
Navegadores compatíveis
Versões
Internet Explorer
Última versão
Firefox
Última versão
Chrome
Última versão. Observação: somente dessa vez, o plug-in do Activity Map no Chrome será um plug-in de “modo desenvolvedor”. Ao inicializar esse plug-in, você receberá uma mensagem que incentiva a desativar as extensões do modo desenvolvedor. Essa mensagem será exibida cada vez que o plug-in for inicializado.
de uma perspectiva de coleção de links, o Activity Map é compatível com uma lista muito maior de navegadores.
Outros requisitos:
  • Código AppMeasurement versão 1.6 ou posterior. Mais...
  • É necessário habilitar os Cookies e o Javascript.